Subject: Fwd: for today leave
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 30 Aug 2019 23:06:00 -0700 (MST)

Hello Sir, 

Binod has requested for a sick leave today. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Binod Gupta" <[email-masked]> 
To: [email-masked], "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 31 August, 2019 10:41:00 
Subject: for today leave 

Dear Ma'am, 
This is to inform you that today I will not able to attend my office because today i am not filling well, I have still little bit fever and weakness.I request you to kindly allow me leave for today. 

Thank You